<?xml version="1.0" encoding="gb2312"?>
<xml>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.net Sunwin
	-->
	<data id="0" type="text" size="20" title="用户首页模板模式">0</data>
	<data id="1" type="text" size="20" title="用户管理中心标题">用户管理中心</data>
	<data id="2" type="text" size="20" title="用户管理首页标题">用户管理中心首页</data>
	<data id="3" type="text" size="20" title="用户登录标题">用户登录</data>
	<data id="4" type="text" size="20" title="用户注册标题">用户注册</data>
	<data id="5" type="text" size="20" title="用户列表标题">用户列表</data>
	<data id="6" type="text" size="20" title="用户列表每页数">20</data>
	<data id="7" type="text" size="20" title="管理菜单循环代码"></data>
	<data id="8" type="text" size="20" title="暂停用户注册提示信息">&lt;li&gt;对不起！本站暂停新用户注册。&lt;/li&gt;</data>
	<data id="9" type="text" size="20" title="预留设置">0</data>
	<data id="10" type="text" size="20" title="预留设置">0</data>
	<data id="11" type="text" size="20" title="预留设置">0</data>
	<data id="12" type="text" size="20" title="预留设置">0</data>
</xml>
